This project contains 1 outdated main dependency.

Crate docmatic

Dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 which^2.04.2.5out of date